Intermittent TEST-UNEXPECTED-TIMEOUT | /IndexedDB/idbindex-query-exception-order.html | IDBIndex.openKeyCursor exception order: TransactionInactiveError vs. DataError - Test timed out

REOPENED
Unassigned

Status

()

Core
DOM: IndexedDB
P5
normal
REOPENED
a year ago
2 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

a year ago
24 failures in 836 pushes (0.029 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 11
* autoland: 7
* try: 3
* mozilla-central: 3

Platform breakdown:
* windows8-64: 20
* windows7-32-vm: 2
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-02-06&endday=2017-02-12&tree=all

Comment 2

a year ago
15 failures in 833 pushes (0.018 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 6
* mozilla-inbound: 4
* mozilla-central: 3
* graphics: 2

Platform breakdown:
* windows8-64: 13
* windows7-32-vm: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-02-13&endday=2017-02-19&tree=all

Comment 3

a year ago
13 failures in 812 pushes (0.016 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 5
* mozilla-inbound: 4
* mozilla-central: 2
* try: 1
* graphics: 1

Platform breakdown:
* windows8-64: 8
* windows7-32-vm: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-02-20&endday=2017-02-26&tree=all

Comment 4

a year ago
7 failures in 783 pushes (0.009 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 5
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* windows8-64: 3
* windows7-32-vm: 2
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-02-27&endday=2017-03-05&tree=all

Comment 5

a year ago
9 failures in 790 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 2
* autoland: 2
* oak: 1
* graphics: 1

Platform breakdown:
* windows8-64: 6
* windows7-32-vm: 2
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-03-06&endday=2017-03-12&tree=all

Comment 6

11 months ago
5 failures in 777 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-aurora: 1
* graphics: 1
* autoland: 1

Platform breakdown:
* windows8-64: 2
* windows7-32-vm: 2
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-03-13&endday=2017-03-19&tree=all

Comment 7

11 months ago
9 failures in 898 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-aurora: 3
* mozilla-inbound: 2

Platform breakdown:
* windows8-64: 7
* windows7-32-vm: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-03-20&endday=2017-03-26&tree=all

Comment 8

11 months ago
12 failures in 845 pushes (0.014 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 8
* mozilla-central: 2
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* windows8-64: 7
* windows7-32-vm: 3
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-03-27&endday=2017-04-02&tree=all

Comment 9

11 months ago
14 failures in 867 pushes (0.016 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 7
* mozilla-inbound: 3
* mozilla-central: 2
* oak: 1
* graphics: 1

Platform breakdown:
* windows8-64: 13
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-04-03&endday=2017-04-09&tree=all

Comment 10

10 months ago
8 failures in 894 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 2
* mozilla-aurora: 2
* autoland: 1

Platform breakdown:
* windows8-64: 6
* windows7-32-vm: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-04-10&endday=2017-04-16&tree=all

Comment 11

10 months ago
10 failures in 817 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-beta: 3
* autoland: 2
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* windows8-64: 8
* windows7-32-vm: 1
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-04-17&endday=2017-04-23&tree=all

Comment 12

10 months ago
6 failures in 883 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 5
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-04-24&endday=2017-04-30&tree=all

Comment 13

9 months ago
11 failures in 879 pushes (0.013 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 5
* mozilla-central: 3
* mozilla-inbound: 2
* try: 1

Platform breakdown:
* windows8-64: 9
* windows7-32-vm: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-05-08&endday=2017-05-14&tree=all

Comment 14

9 months ago
7 failures in 777 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 5
* mozilla-inbound: 2

Platform breakdown:
* windows8-64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-05-15&endday=2017-05-21&tree=all

Comment 15

9 months ago
8 failures in 891 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-beta: 1
* graphics: 1

Platform breakdown:
* windows8-64: 6
* windows8-64-devedition: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-05-22&endday=2017-05-28&tree=all

Comment 16

9 months ago
6 failures in 820 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-central: 1
* mozilla-beta: 1
* graphics: 1

Platform breakdown:
* windows8-64: 3
* linux64: 1
* linux32-nightly: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-05-29&endday=2017-06-04&tree=all

Comment 17

8 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-06-12&endday=2017-06-18&tree=all

Comment 18

8 months ago
3 failures in 892 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 2
* windows8-64-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-06-19&endday=2017-06-25&tree=all

Comment 19

8 months ago
4 failures in 718 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* oak: 1
* mozilla-inbound: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows8-64: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 20

8 months ago
10 failures in 656 pushes (0.015 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 7
* mozilla-central: 2
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 10

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-07-03&endday=2017-07-09&tree=all

Updated

7 months ago
Priority: -- → P5

Comment 21

7 months ago
8 failures in 720 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-inbound: 3
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 5
* windows7-32-vm: 1
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 22

7 months ago
9 failures in 822 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 7
* try: 1
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 5
* linux64-stylo: 2
* windows8-64-devedition: 1
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 23

7 months ago
6 failures in 1008 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 3
* mozilla-beta: 2
* oak: 1

Platform breakdown:
* windows8-64: 5
* windows8-64-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 24

7 months ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 25

6 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 26

6 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 27

6 months ago
4 failures in 908 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows7-32-stylo: 1
* windows7-32: 1
* windows10-64: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 28

6 months ago
9 failures in 939 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 2
* mozilla-central: 2
* mozilla-beta: 2

Platform breakdown:
* windows10-64: 3
* windows7-32: 2
* linux64-stylo: 2
* windows10-64-devedition: 1
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 29

5 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* linux64-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 30

5 months ago
4 failures in 1032 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* mozilla-inbound: 1

Platform breakdown:
* linux64: 3
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 31

5 months ago
2 failures in 943 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 32

5 months ago
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 33

5 months ago
2 failures in 824 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-10-02&endday=2017-10-08&tree=all

Comment 34

4 months ago
2 failures in 947 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 35

4 months ago
1 failures in 864 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-10-16&endday=2017-10-22&tree=all

Comment 36

4 months ago
4 failures in 912 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 2
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1
* linux64-devedition: 1
* linux64: 1
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-10-23&endday=2017-10-29&tree=all

Comment 37

4 months ago
7 failures in 857 pushes (0.008 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 7

Platform breakdown:
* linux32-stylo-disabled: 3
* linux64-stylo-disabled: 2
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 38

3 months ago
2 failures in 762 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-11-13&endday=2017-11-19&tree=all

Comment 39

3 months ago
1 failures in 744 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2017-11-20&endday=2017-11-26&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 2 months ago
Resolution: --- → INCOMPLETE

Comment 41

a month ago
2 failures in 657 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* linux64-nightly: 1
* linux64-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2018-01-15&endday=2018-01-21&tree=all
https://treeherder.mozilla.org/#/jobs?repo=mozilla-inbound&selectedJob=159741804&filter-searchStr=71a0ddbe383e4805f0f142cdf6480c2d9db9b220

[task 2018-02-01T01:50:45.181Z] 01:50:45     INFO - TEST-UNEXPECTED-TIMEOUT | /IndexedDB/idbindex-query-exception-order.html | IDBIndex.openKeyCursor exception order: InvalidStateError vs. TransactionInactiveError - Test timed out
[task 2018-02-01T01:50:45.182Z] 01:50:45     INFO - 
[task 2018-02-01T01:50:45.183Z] 01:50:45     INFO - TEST-UNEXPECTED-TIMEOUT | /IndexedDB/idbindex-query-exception-order.html | IDBIndex.openKeyCursor exception order: TransactionInactiveError vs. DataError - Test timed out
[task 2018-02-01T01:50:45.183Z] 01:50:45     INFO - TEST-UNEXPECTED-TIMEOUT | /IndexedDB/idbindex-query-exception-order.html | expected OK
[task 2018-02-01T01:50:45.184Z] 01:50:45     INFO - TEST-INFO took 10154ms
[task 2018-02-01T01:51:46.197Z] 01:51:46     INFO - Browser exited with return code -15
[task 2018-02-01T01:51:46.199Z] 01:51:46  WARNING - u'runner_teardown': ()
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 43

16 days ago
3 failures in 735 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* linux32-stylo-disabled: 2
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2018-01-29&endday=2018-02-04&tree=all
1 failures in 685 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1336942&startday=2018-02-12&endday=2018-02-18&tree=all
You need to log in before you can comment on or make changes to this bug.